<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="it-IT" datatype="plaintext" original="file.ext">
    <body>
      <trans-unit id="766bbf53b66003177249bf91716063fe" resname="The file size is too big">
        <source>The file size is too big</source>
        <target>La dimensione del file è troppo grande</target>
      </trans-unit>
      <trans-unit id="cddf41ead62f9759868c3c8b203f735c" resname="The file size is too small">
        <source>The file size is too small</source>
        <target>La dimensione del file è troppo piccola</target>
      </trans-unit>
      <trans-unit id="b634a58286996804f64c9c8f3043198c" resname="Extension not allowed">
        <source>Extension not allowed</source>
        <target>Estensione non permessa</target>
      </trans-unit>
      <trans-unit id="5129f7a74d964fb36075aae32529a963" resname="The total number of files exceed the limit">
        <source>The total number of files exceed the limit</source>
        <target>Superato il numero massimo di file</target>
      </trans-unit>
      <trans-unit id="da7697e564dae647faad26832c68fe83" resname="The total size of the files exceed the limit">
        <source>The total size of the files exceed the limit</source>
        <target>Superato il peso massimo di caricamento</target>
      </trans-unit>
      <trans-unit id="0548f91f75f1f33d1d4a6d5e4b2770e9" resname="The file looks empty">
        <source>The file looks empty</source>
        <target>Il file sembra vuoto</target>
      </trans-unit>
      <trans-unit id="4c2a8fe7eaf24721cc7a9f0175115bd4" resname="Message">
        <source>Message</source>
        <target>Messaggio</target>
      </trans-unit>
      <trans-unit id="960264a16be6caad7d6ec4dd43f5dff8" resname="The search did not return any result">
        <source>The search did not return any result</source>
        <target>La ricerca non ha prodotto alcun risultato</target>
      </trans-unit>
      <trans-unit id="802bc7d3beb848ac99bc7326a32a9d0e" resname="The file has been deleted">
        <source>The file has been deleted</source>
        <target>Il file è stato eliminato</target>
      </trans-unit>
      <trans-unit id="f2a6c498fb90ee345d997f888fce3b18" resname="Delete">
        <source>Delete</source>
        <target>Elimina</target>
      </trans-unit>
      <trans-unit id="a4d3b161ce1309df1c4e25df28694b7b" resname="Submit">
        <source>Submit</source>
        <target>Invia</target>
      </trans-unit>
      <trans-unit id="7dce122004969d56ae2e0245cb754d35" resname="Edit">
        <source>Edit</source>
        <target>Modifica</target>
      </trans-unit>
      <trans-unit id="520d0db389f362bf79ef56ca0af3dcab" resname="Format">
        <source>Format</source>
        <target>Formato</target>
      </trans-unit>
      <trans-unit id="a458be0f08b7e4ff3c0f633c100176c0" resname="Insert">
        <source>Insert</source>
        <target>Inserisci</target>
      </trans-unit>
      <trans-unit id="51c45b795d5d18a3e4e0c37e8b20a141" resname="Table">
        <source>Table</source>
        <target>Tabella</target>
      </trans-unit>
      <trans-unit id="8625e1de7be14c39b1d14dc03d822497" resname="Tools">
        <source>Tools</source>
        <target>Strumenti</target>
      </trans-unit>
      <trans-unit id="86f03349e5a9b0b36155770fefcb687a" resname="File manager">
        <source>File manager</source>
        <target>Gestione file</target>
      </trans-unit>
      <trans-unit id="f3f43e30c8c7d78c6ac0173515e57a00" resname="Filters">
        <source>Filters</source>
        <target>Filtri</target>
      </trans-unit>
      <trans-unit id="9b6545e4cea9b4ad4979d41bb9170e2b" resname="Advanced">
        <source>Advanced</source>
        <target>Avanzato</target>
      </trans-unit>
      <trans-unit id="d3d2e617335f08df83599665eef8a418" resname="Close">
        <source>Close</source>
        <target>Chiudi</target>
      </trans-unit>
      <trans-unit id="ce2c8aed9c2fa0cfbed56cbda4d8bf07" resname="Empty">
        <source>Empty</source>
        <target>Vuoto</target>
      </trans-unit>
      <trans-unit id="fca9eeb4ba9529ffba8bc91a1955c8a2" resname="Save filter">
        <source>Save filter</source>
        <target>Salva il filtro</target>
      </trans-unit>
      <trans-unit id="49ee3087348e8d44e1feda1917443987" resname="Name">
        <source>Name</source>
        <target>Nome</target>
      </trans-unit>
      <trans-unit id="f3d94cd282187c0ee686fd7e120a5eea" resname="An error occurred when trying to delete the filter">
        <source>An error occurred when trying to delete the filter</source>
        <target>È avvenuto un errore durante l’eliminazione del filtro</target>
      </trans-unit>
      <trans-unit id="acfd948d44a7ca799934c3e8e6ffee08" resname="The filter has been deleted">
        <source>The filter has been deleted</source>
        <target>Il filtro è stato eliminato</target>
      </trans-unit>
      <trans-unit id="13348442cc6a27032d2b4aa28b75a5d3" resname="Search">
        <source>Search</source>
        <target>Ricerca</target>
      </trans-unit>
      <trans-unit id="ea6561f4b7ff38e506bf27ebdf12d8bb" resname="Attention! The search engines can not access the site. You can enable their access from the &lt;a href=&quot;%url%&quot; title=&quot;SEO&quot;&gt;SEO management&lt;/a&gt; panel.">
        <source>Attention! The search engines can not access the site. You can enable their access from the &lt;a href="%url%" title="SEO"&gt;SEO management&lt;/a&gt; panel.</source>
        <target><![CDATA[Attenzione! I motori di ricerca non possono accedere al sito. Puoi abilitare l’accesso dal pannello <a href="%url%" title="SEO">SEO</a>.]]></target>
      </trans-unit>
      <trans-unit id="a1baab5126e8beb15a4a517b2306277b" resname="Attention! The code for Google Analytics is not set. You can set it from the &lt;a href=&quot;%url%&quot; title=&quot;SEO&quot;&gt;SEO management&lt;/a&gt; panel.">
        <source>Attention! The code for Google Analytics is not set. You can set it from the &lt;a href="%url%" title="SEO"&gt;SEO management&lt;/a&gt; panel.</source>
        <target><![CDATA[Attenzione! Il codice di Google Analytics non è stato impostato. Puoi impostarlo nel pannello <a href="%url%" title="SEO">SEO</a>.]]></target>
      </trans-unit>
      <trans-unit id="2938c7f7e560ed972f8a4f68e80ff834" resname="Dashboard">
        <source>Dashboard</source>
        <target>Bacheca</target>
      </trans-unit>
      <trans-unit id="40cd014b7b6251e3a22e6a45a73a64e1" resname="Execute">
        <source>Execute</source>
        <target>Esegui</target>
      </trans-unit>
      <trans-unit id="3397c08a5d2608343ccd7b41ee9a879a" resname="New filter">
        <source>New filter</source>
        <target>Nuovo filtro</target>
      </trans-unit>
      <trans-unit id="c9cc8cce247e49bae79f15173ce97354" resname="Save">
        <source>Save</source>
        <target>Salva</target>
      </trans-unit>
      <trans-unit id="4e68849d788d06ef49d80ae7960eef30" resname="Mass actions">
        <source>Mass actions</source>
        <target>Azioni di massa</target>
      </trans-unit>
      <trans-unit id="fe1cc69064194fe8f283188b2b769b73" resname="Select a field">
        <source>Select a field</source>
        <target>Seleziona un campo</target>
      </trans-unit>
      <trans-unit id="6eb624d7daf5bb2a20fcb6e11b646491" resname="The filters will meet all the conditions. If a condition will be selected multiple times, it will be taken into account only the last occurrence">
        <source>The filters will meet all the conditions. If a condition will be selected multiple times, it will be taken into account only the last occurrence</source>
        <target>I filtri soddisfano tutte le condizioni. Qualora una condizione venisse selezionata più volte, verrà presa in considerazione solo l’ultima occorrenza</target>
      </trans-unit>
      <trans-unit id="70aaffbf1278fe29cb2eeb785ded49ba" resname="Admin panel">
        <source>Admin panel</source>
        <target>Pannello di amministrazione</target>
      </trans-unit>
      <trans-unit id="2aa97e44cace7cb882c9dcba32940f8f" resname="Attention">
        <source>Attention</source>
        <target>Attenzione</target>
      </trans-unit>
      <trans-unit id="bdd2ad2e01605e84979b7f9fd4294d7c" resname="My sites">
        <source>My sites</source>
        <target>I miei siti</target>
      </trans-unit>
      <trans-unit id="e3afed0047b08059d0fada10f400c1e5" resname="Admin">
        <source>Admin</source>
        <target>Amministrazione</target>
      </trans-unit>
      <trans-unit id="2d7410a53031301747d83363d226be3e" resname="Sites settings">
        <source>Sites settings</source>
        <target>Gestione siti</target>
      </trans-unit>
      <trans-unit id="0323de4f66a1700e2173e9bcdce02715" resname="Logout">
        <source>Logout</source>
        <target>Esci</target>
      </trans-unit>
      <trans-unit id="e11c4dfded3ae2f99b7093fb81c97066" resname="Go to site">
        <source>Go to site</source>
        <target>Vai al sito</target>
      </trans-unit>
      <trans-unit id="dae8ace18bdcbcc6ae5aece263e14fe8" resname="Options">
        <source>Options</source>
        <target>Opzioni</target>
      </trans-unit>
      <trans-unit id="f4f70727dc34561dfde1a3c529b6205c" resname="Settings">
        <source>Settings</source>
        <target>Impostazioni</target>
      </trans-unit>
      <trans-unit id="c33e404a441c6ba9648f88af3c68a1ca" resname="Statistics">
        <source>Statistics</source>
        <target>Statistiche</target>
      </trans-unit>
      <trans-unit id="61c766b984aca4258999ae52e1e6f31d" resname="Organic search traffic">
        <source>Organic search traffic</source>
        <target>Traffico di ricerca organico</target>
      </trans-unit>
      <trans-unit id="220f3d3750583b9db48568a0b5b9a5f1" resname="Keyword">
        <source>Keyword</source>
        <target>Keyword</target>
      </trans-unit>
      <trans-unit id="d7e637a6e9ff116de2fa89551240a94d" resname="Visits">
        <source>Visits</source>
        <target>Visite</target>
      </trans-unit>
      <trans-unit id="59716c97497eb9694541f7c3d37b1a4d" resname="Country">
        <source>Country</source>
        <target>Paese</target>
      </trans-unit>
      <trans-unit id="d15fe820446c12384a2a4fd839cfc09d" resname="Other countries">
        <source>Other countries</source>
        <target>Altri paesi</target>
      </trans-unit>
      <trans-unit id="8e73fdedef5bd19b5d681269c3157118" resname="Most visited pages">
        <source>Most visited pages</source>
        <target>Pagine più visitate</target>
      </trans-unit>
      <trans-unit id="193cfc9be3b995831c6af2fea6650e60" resname="Page">
        <source>Page</source>
        <target>Pagina</target>
      </trans-unit>
      <trans-unit id="9be6454d279dbfc3d69d9fed11b92755" resname="Visitors overview">
        <source>Visitors overview</source>
        <target>Panoramica visitatori</target>
      </trans-unit>
      <trans-unit id="03727ac48595a24daed975559c944a44" resname="Day">
        <source>Day</source>
        <target>Giorno</target>
      </trans-unit>
      <trans-unit id="430cad0215a7eaf88c44e6c5797d8c26" resname="Pongho statistics">
        <source>Pongho statistics</source>
        <target>Statistiche di Pongho</target>
      </trans-unit>
      <trans-unit id="1ac5ce6c37e2852c9dd9ce3d4bd99a16" resname="The options have been updated correctly.">
        <source>The options have been updated correctly.</source>
        <target>Le opzioni sono state aggiornate correttamente.</target>
      </trans-unit>
      <trans-unit id="8ec6970ae0e0f4de44b9eea4615bc92d" resname="equal to">
        <source>equal to</source>
        <target>uguale a</target>
      </trans-unit>
      <trans-unit id="65439ed619063e1287aa60b756c9eaf3" resname="different from">
        <source>different from</source>
        <target>diverso da</target>
      </trans-unit>
      <trans-unit id="13b5bfe96f3e2fe411c9f66f4a582adf" resname="in">
        <source>in</source>
        <target>tra</target>
      </trans-unit>
      <trans-unit id="91f06d69235c4f14eef252c68b64eb56" resname="not compiled">
        <source>not compiled</source>
        <target>non compilato</target>
      </trans-unit>
      <trans-unit id="cb5185196ad3147d58c13c22b2a32292" resname="compiled">
        <source>compiled</source>
        <target>compilato</target>
      </trans-unit>
      <trans-unit id="857af22f119fefbfa24769ed2ad6d5e7" resname="contains">
        <source>contains</source>
        <target>contiene</target>
      </trans-unit>
      <trans-unit id="cba759381bd77039aaf35ad8b4f543b1" resname="begins with">
        <source>begins with</source>
        <target>inizia con</target>
      </trans-unit>
      <trans-unit id="f91aa8ebc714718eba6f8d2aabd042d8" resname="not in">
        <source>not in</source>
        <target>escluso</target>
      </trans-unit>
      <trans-unit id="eb37cbc42e2338eec3de04db470d689a" resname="lower than">
        <source>lower than</source>
        <target>minore di</target>
      </trans-unit>
      <trans-unit id="e2cf047cb6550ae241dee581867b0b2c" resname="lower than or equal to">
        <source>lower than or equal to</source>
        <target>minore di o uguale a</target>
      </trans-unit>
      <trans-unit id="bde3207d6920ce65500670d7eaf77af9" resname="greater than">
        <source>greater than</source>
        <target>maggiore di</target>
      </trans-unit>
      <trans-unit id="e68877eb0820dee2eda401a107cddf60" resname="greater than or equal to">
        <source>greater than or equal to</source>
        <target>maggiore di o uguale a</target>
      </trans-unit>
      <trans-unit id="faf96b4acfe545582dd1f9d381121bde" resname="from / to">
        <source>from / to</source>
        <target>dal / al</target>
      </trans-unit>
      <trans-unit id="2f44417567bc123bd7c60de8c2a2b444" resname="before">
        <source>before</source>
        <target>prima del</target>
      </trans-unit>
      <trans-unit id="632a2406bbcbcd553eec45ac14b40a0a" resname="after">
        <source>after</source>
        <target>dopo il</target>
      </trans-unit>
      <trans-unit id="1896be86bbd98ad68d960013fdd5f593" resname="from hour / to hour">
        <source>from hour / to hour</source>
        <target>dalle / alle</target>
      </trans-unit>
      <trans-unit id="573bbb8b18ed4fc6bad4b5cb67fd537b" resname="before hour">
        <source>before hour</source>
        <target>prima delle</target>
      </trans-unit>
      <trans-unit id="437e76ed2316df8962335fc13f17d9bf" resname="after hour">
        <source>after hour</source>
        <target>dopo le</target>
      </trans-unit>
      <trans-unit id="802cae3fc36088f312d786c904f71401" resname="Visits by country">
        <source>Visits by country</source>
        <target>Visite per paese</target>
      </trans-unit>
      <trans-unit id="7f1a12094350a06a8ee42d5864b2865e" resname="No records to show yet">
        <source>No records to show yet</source>
        <target>Non ci sono ancora record da visualizzare</target>
      </trans-unit>
      <trans-unit id="a52a61f818c989c53d490b122ed90b19" resname="No results match">
        <source>No results match</source>
        <target>Nessun risultato</target>
      </trans-unit>
      <trans-unit id="465e71eee0268eab888a657f231020e7" resname="Select Some Options">
        <source>Select Some Options</source>
        <target>Seleziona alcune opzioni</target>
      </trans-unit>
      <trans-unit id="d1d7035ef353f2f12dc1859f9fde351b" resname="Select an Option">
        <source>Select an Option</source>
        <target>Seleziona un’opzione</target>
      </trans-unit>
      <trans-unit id="4ee29ca12c7d126654bd0e5275de6135" resname="List">
        <source>List</source>
        <target>Lista</target>
      </trans-unit>
      <trans-unit id="ec211f7c20af43e742bf2570c3cb84f9" resname="Add">
        <source>Add</source>
        <target>Aggiungi</target>
      </trans-unit>
      <trans-unit id="0095a9fa74d1713e43e370a7d7846224" resname="Export">
        <source>Export</source>
        <target>Esporta</target>
      </trans-unit>
    </body>
  </file>
</xliff>
